# Generated by Django 2.1.1 on 2018-10-20 06:09

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Program',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=100)),
                ('desc', models.CharField(max_length=1000)),
                ('total', models.PositiveIntegerField()),
                ('target', models.PositiveIntegerField()),
                ('due', models.DateTimeField()),
                ('img_source', models.URLField(default='https://upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Cat03.jpg/1200px-Cat03.jpg')),
            ],
        ),
    ]
